{{page-title (capitalize (t "new page"))}}

{{#if @model}}
  <NewRecordForm::Page @breadcrumbs={{this.breadcrumbs}} @spaces={{@model.spaces}} @page={{@model.page}} @all={{this.all}} @onToggleAll={{this.toggleAll}} @onSubmit={{this.save}} />
{{else}}
  <LoadingContainer />
{{/if}}